--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

COPY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	4e71ef1e-f898-422c-b666-7f269d542f21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.625267+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C009B71E00E1E940E2A3ECFE3DAD594158C9561F0064E9403BA4E7FE3DAD594130026B1F0064E9408508E7FE37AE594150DCCA1E00E1E940F10AECFE37AE5941C009B71E00E1E940E2A3ECFE3DAD5941	20520006731000	3	2022
2	VirksomheterPåRuter1km	3db3b7de-0438-4231-b367-4749c0d153d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.647787+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002095E81C0058EB40932BFBFE3DAD5941B0FA7F1D00DBEA404967F6FE3DAD59411006931D00DBEA40C6D3F5FE37AE5941703FFB1C0058EB40B79AFAFE37AE59412095E81C0058EB40932BFBFE3DAD5941	20550006731000	2	2022
3	VirksomheterPåRuter1km	2a7648fa-734e-4c88-aac8-0fd0c8b23db7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.633547+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050DCCA1E00E1E940F10AECFE37AE5941E88B2D1E005EEA4045F9F0FE37AE5941E81D1A1E005EEA407A8FF1FE3DAD5941C009B71E00E1E940E2A3ECFE3DAD594150DCCA1E00E1E940F10AECFE37AE5941	20530006731000	5	2022
4	VirksomheterPåRuter1km	6b44e820-841b-4eb9-b10e-0dbe490be384	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.618214+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058C9561F0064E9403BA4E7FE3DAD59413068F91F00E7E8404290E2FE3DAD594128090E2000E7E840B4F1E1FE37AE594130026B1F0064E9408508E7FE37AE594158C9561F0064E9403BA4E7FE3DAD5941	20510006731000	1	2022
5	VirksomheterPåRuter1km	af6b8ca0-e0f8-476b-86bd-d57078df8dcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.866562+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CB5F008000BF340851056FF73A459416C49C0088049F340084759FF73A459419CA3BA088049F34019A359FF79A359414CF0EA08000BF3405B6E56FF79A359412CB5F008000BF340851056FF73A45941	20780006721000	2	2022
6	VirksomheterPåRuter1km	d855b25b-c447-44ce-bbee-13fc7763984f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.859432+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CF0EA08000BF3405B6E56FF79A3594158291C0980CCF240C82B53FF79A35941C80D220980CCF24024CC52FF73A459412CB5F008000BF340851056FF73A459414CF0EA08000BF3405B6E56FF79A35941	20770006721000	2	2022
7	VirksomheterPåRuter1km	590435f0-e57d-4392-b0a2-569f4faffaf3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.852316+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058291C0980CCF240C82B53FF79A35941C8524E09008EF2402CDB4FFF79A359414C575409008EF240B1794FFF73A45941C80D220980CCF24024CC52FF73A4594158291C0980CCF240C82B53FF79A35941	20760006721000	1	2022
8	VirksomheterPåRuter1km	d36d4df3-09b0-48b2-a39f-92b5cd6c7732	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.846744+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000381F9A09804FF24075ED4AFF61A75941147E6609008EF240CF534EFF61A75941F06C6009008EF24005B64EFF67A659410CED9309804FF2408B514BFF67A65941381F9A09804FF24075ED4AFF61A75941	20750006724000	2	2022
9	VirksomheterPåRuter1km	9a6abb74-8865-4e7c-b11a-660263538e3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.846615+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C575409008EF240B1794FFF73A45941A4958709804FF240F8184CFF73A4594138BF8D09804FF24061B54BFF6DA5594104605A09008EF240F9174FFF6DA559414C575409008EF240B1794FFF73A45941	20750006722000	2	2022
10	VirksomheterPåRuter1km	a63d156a-74ce-4b4e-9f34-71c56649ce18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.846454+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8524E09008EF2402CDB4FFF79A359416C708109804FF240527C4CFF79A35941A4958709804FF240F8184CFF73A459414C575409008EF240B1794FFF73A45941C8524E09008EF2402CDB4FFF79A35941	20750006721000	1	2022
11	VirksomheterPåRuter1km	6eee3536-5230-4fc6-958a-8ff0145cfe50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.790188+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4EA1D0B80D8F0408AC331FF31AF5941B8FEE20A0017F140509535FF31AF594120F7DB0A0017F1407B0536FF37AE5941A0BD160B80D8F040D53532FF37AE5941E4EA1D0B80D8F0408AC331FF31AF5941	20690006732000	1	2022
12	VirksomheterPåRuter1km	16143cb1-3db8-4ab7-8aa6-dfbef4f5a8dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.781714+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0BD160B80D8F040D53532FF37AE5941749D520B009AF04012562EFF37AE594120F1590B009AF040A1E12DFF31AF5941E4EA1D0B80D8F0408AC331FF31AF5941A0BD160B80D8F040D53532FF37AE5941	20680006732000	1	2022
13	VirksomheterPåRuter1km	0a13ddda-d7c3-4cf2-aab1-b1edbbc92ecc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.773872+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4B6180B009AF04051EF31FF67A659414C7F540B805BF0408B102EFF67A65941D4D05B0B805BF0403B9C2DFF61A75941DCE11F0B009AF040267D31FF61A75941A4B6180B009AF04051EF31FF67A65941	20670006724000	19	2022
14	VirksomheterPåRuter1km	d5e06a40-7184-4c2a-9b0c-522340d796aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.773724+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4B6180B009AF04051EF31FF67A659416090110B009AF040326132FF6DA55941D4324D0B805BF04092842EFF6DA559414C7F540B805BF0408B102EFF67A65941A4B6180B009AF04051EF31FF67A65941	20670006723000	7	2022
15	VirksomheterPåRuter1km	242dcc29-d294-47d8-8dc0-f6d0a0b92a2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.767312+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C7F540B805BF0408B102EFF67A65941DC64910B001DF0407E212AFF67A6594168DD980B001DF04001AB29FF61A75941D4D05B0B805BF0403B9C2DFF61A759414C7F540B805BF0408B102EFF67A65941	20660006724000	1	2022
16	VirksomheterPåRuter1km	6cbfc186-6868-4e44-a13e-cffe3116c37e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.767183+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4324D0B805BF04092842EFF6DA5594190F1890B001DF040B4972AFF6DA55941DC64910B001DF0407E212AFF67A659414C7F540B805BF0408B102EFF67A65941D4324D0B805BF04092842EFF6DA55941	20660006723000	1	2022
17	VirksomheterPåRuter1km	994d36c9-e931-46b0-9438-5729d3bce3a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.761084+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008886BE0B001DF040225627FF43AC594100FBFA1700BDEF402D4923FF43AC5941C07B0A1800BDEF40ABCE22FF3DAD5941881EC60B001DF040E0DD26FF3DAD59418886BE0B001DF040225627FF43AC5941	20650006730000	17	2022
18	VirksomheterPåRuter1km	ee3b948c-a1b7-4bd2-940a-862197b1b799	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.760956+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4F3B60B001DF04019CE27FF49AB59410885EB1700BDEF4064C323FF49AB594100FBFA1700BDEF402D4923FF43AC59418886BE0B001DF040225627FF43AC5941C4F3B60B001DF04019CE27FF49AB5941	20650006729000	10	2022
19	VirksomheterPåRuter1km	daed8af9-157a-464b-9a5a-7f18339a2e79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.760816+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4F3B60B001DF04019CE27FF49AB59415066AF0B001DF040C54528FF4FAA5941B819DC1700BDEF404D3D24FF4FAA59410885EB1700BDEF4064C323FF49AB5941C4F3B60B001DF04019CE27FF49AB5941	20650006728000	4	2022
20	VirksomheterPåRuter1km	4f89373f-b9c2-4b2f-8663-1d4c20876d03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.753482+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000885EB1700BDEF4064C323FF49AB594168766B180040EF40C1A71FFF49AB5941503E7B180040EF40432B1FFF43AC594100FBFA1700BDEF402D4923FF43AC59410885EB1700BDEF4064C323FF49AB5941	20640006729000	88	2022
21	VirksomheterPåRuter1km	0b5a5953-01dd-433c-99cb-e9dea1d57abc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.753278+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B819DC1700BDEF404D3D24FF4FAA594158B95B180040EF40F22320FF4FAA594168766B180040EF40C1A71FFF49AB59410885EB1700BDEF4064C323FF49AB5941B819DC1700BDEF404D3D24FF4FAA5941	20640006728000	3	2022
22	VirksomheterPåRuter1km	152e885c-1aa6-43ef-a18b-d59f2997a7f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.830238+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CED9309804FF2408B514BFF67A659416C67C8090011F24089DE47FF67A6594130BBCE090011F2408B7847FF61A75941381F9A09804FF24075ED4AFF61A759410CED9309804FF2408B514BFF67A65941	20740006724000	2	2022
23	VirksomheterPåRuter1km	9ee855ff-f3f8-41b7-8b93-e85d3c98307b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.830107+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CED9309804FF2408B514BFF67A6594138BF8D09804FF24061B54BFF6DA559410418C2090011F240494448FF6DA559416C67C8090011F24089DE47FF67A659410CED9309804FF2408B514BFF67A65941	20740006723000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

COPY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030026B1F0064E9408508E7FE37AE594150DCCA1E00E1E940F10AECFE37AE5941
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C009B71E00E1E940E2A3ECFE3DAD594158C9561F0064E9403BA4E7FE3DAD5941
3	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002095E81C0058EB40932BFBFE3DAD5941B0FA7F1D00DBEA404967F6FE3DAD59411006931D00DBEA40C6D3F5FE37AE5941703FFB1C0058EB40B79AFAFE37AE59412095E81C0058EB40932BFBFE3DAD5941
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C009B71E00E1E940E2A3ECFE3DAD594150DCCA1E00E1E940F10AECFE37AE5941
5	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050DCCA1E00E1E940F10AECFE37AE5941E88B2D1E005EEA4045F9F0FE37AE5941E81D1A1E005EEA407A8FF1FE3DAD5941C009B71E00E1E940E2A3ECFE3DAD5941
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030026B1F0064E9408508E7FE37AE594158C9561F0064E9403BA4E7FE3DAD5941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000400000058C9561F0064E9403BA4E7FE3DAD59413068F91F00E7E8404290E2FE3DAD594128090E2000E7E840B4F1E1FE37AE594130026B1F0064E9408508E7FE37AE5941
8	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002CB5F008000BF340851056FF73A459416C49C0088049F340084759FF73A459419CA3BA088049F34019A359FF79A359414CF0EA08000BF3405B6E56FF79A35941
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CB5F008000BF340851056FF73A459414CF0EA08000BF3405B6E56FF79A35941
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80D220980CCF24024CC52FF73A459412CB5F008000BF340851056FF73A45941
11	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CF0EA08000BF3405B6E56FF79A3594158291C0980CCF240C82B53FF79A35941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80D220980CCF24024CC52FF73A4594158291C0980CCF240C82B53FF79A35941
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C575409008EF240B1794FFF73A45941C80D220980CCF24024CC52FF73A45941
14	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058291C0980CCF240C82B53FF79A35941C8524E09008EF2402CDB4FFF79A35941
15	VirksomheterPåRuter1kmGrense	0102000020E964000004000000381F9A09804FF24075ED4AFF61A75941147E6609008EF240CF534EFF61A75941F06C6009008EF24005B64EFF67A659410CED9309804FF2408B514BFF67A65941
16	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A4958709804FF240F8184CFF73A4594138BF8D09804FF24061B54BFF6DA5594104605A09008EF240F9174FFF6DA559414C575409008EF240B1794FFF73A45941
17	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C575409008EF240B1794FFF73A45941C8524E09008EF2402CDB4FFF79A35941
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4958709804FF240F8184CFF73A459414C575409008EF240B1794FFF73A45941
19	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C8524E09008EF2402CDB4FFF79A359416C708109804FF240527C4CFF79A35941A4958709804FF240F8184CFF73A45941
20	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E4EA1D0B80D8F0408AC331FF31AF5941B8FEE20A0017F140509535FF31AF594120F7DB0A0017F1407B0536FF37AE5941A0BD160B80D8F040D53532FF37AE5941
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4EA1D0B80D8F0408AC331FF31AF5941A0BD160B80D8F040D53532FF37AE5941
22	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0BD160B80D8F040D53532FF37AE5941749D520B009AF04012562EFF37AE594120F1590B009AF040A1E12DFF31AF5941E4EA1D0B80D8F0408AC331FF31AF5941
23	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D4D05B0B805BF0403B9C2DFF61A75941DCE11F0B009AF040267D31FF61A75941A4B6180B009AF04051EF31FF67A65941
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C7F540B805BF0408B102EFF67A65941A4B6180B009AF04051EF31FF67A65941
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A4B6180B009AF04051EF31FF67A659416090110B009AF040326132FF6DA55941D4324D0B805BF04092842EFF6DA55941
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4D05B0B805BF0403B9C2DFF61A759414C7F540B805BF0408B102EFF67A65941
27	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DC64910B001DF0407E212AFF67A6594168DD980B001DF04001AB29FF61A75941D4D05B0B805BF0403B9C2DFF61A75941
28	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C7F540B805BF0408B102EFF67A65941D4324D0B805BF04092842EFF6DA55941
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC64910B001DF0407E212AFF67A659414C7F540B805BF0408B102EFF67A65941
30	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D4324D0B805BF04092842EFF6DA5594190F1890B001DF040B4972AFF6DA55941DC64910B001DF0407E212AFF67A65941
31	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000FBFA1700BDEF402D4923FF43AC5941C07B0A1800BDEF40ABCE22FF3DAD5941881EC60B001DF040E0DD26FF3DAD59418886BE0B001DF040225627FF43AC5941
32	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008886BE0B001DF040225627FF43AC5941C4F3B60B001DF04019CE27FF49AB5941
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000FBFA1700BDEF402D4923FF43AC59418886BE0B001DF040225627FF43AC5941
34	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000885EB1700BDEF4064C323FF49AB5941C4F3B60B001DF04019CE27FF49AB5941
35	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C4F3B60B001DF04019CE27FF49AB59415066AF0B001DF040C54528FF4FAA5941B819DC1700BDEF404D3D24FF4FAA5941
36	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000FBFA1700BDEF402D4923FF43AC59410885EB1700BDEF4064C323FF49AB5941
37	VirksomheterPåRuter1kmGrense	0102000020E96400000300000068766B180040EF40C1A71FFF49AB5941503E7B180040EF40432B1FFF43AC594100FBFA1700BDEF402D4923FF43AC5941
38	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000885EB1700BDEF4064C323FF49AB5941B819DC1700BDEF404D3D24FF4FAA5941
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068766B180040EF40C1A71FFF49AB59410885EB1700BDEF4064C323FF49AB5941
40	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B819DC1700BDEF404D3D24FF4FAA594158B95B180040EF40F22320FF4FAA594168766B180040EF40C1A71FFF49AB5941
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000381F9A09804FF24075ED4AFF61A759410CED9309804FF2408B514BFF67A65941
42	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006C67C8090011F24089DE47FF67A6594130BBCE090011F2408B7847FF61A75941381F9A09804FF24075ED4AFF61A75941
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C67C8090011F24089DE47FF67A659410CED9309804FF2408B514BFF67A65941
44	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000CED9309804FF2408B514BFF67A6594138BF8D09804FF24061B54BFF6DA559410418C2090011F240494448FF6DA559416C67C8090011F24089DE47FF67A65941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km_objid_seq', 23, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense_objid_seq', 44, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8588a14055414a5393fc4f4fb73704a5.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

